Question
Rob Rubinson · Nov 28, 2021

InterSystems ODBC driver backwards compatible?

Is InterSystems ODBC driver backwards compatible? If I use cache version 2018, can I upgrade the ODBC drivers to the 2021 version or it is better to upgrade to the 2018?
 

Product version: Caché 2018.1
0
0 123
Discussion (3)2
Log in or sign up to continue

Rob, the ODBC drivers for IRIS are not compatible with Caché and Ensemble.

Erik

what about the ODBC drivers not for IRIS?

Earlier ODBC driver versions should be compatible with Caché 2018.1, but we recommend updating clients to the latest driver for your Caché version.  There aren't any 2021.x ODBC drivers for Caché on the WRC download page.  If you have one and you want to be sure you have a good driver, reach out to the WRC so we can understand your specific situation.

Erik